NAME Dead Horse
NAM2 a dead horse
ICON items/s_twl.jpg 1
GFXP items/l_twl.jpg 1
FLAG loot nogen
DIST dead toxic
TEXT This robotic horse is either dead or inoperably nonfunctional, depending on your point of view.
COST 5 artifacts
TYPE loot

